uuid: e63451ee-ad98-4779-9046-fd0eec368554
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.landing_page
id: node.landing_page.field_media
field_name: field_media
entity_type: node
bundle: landing_page
label: 'Main media'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: remote_video
field_type: entity_reference
